Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000288bareos-core[All Projects] directorpublic2014-04-16 16:152015-03-25 19:18
Reporteralexbrueckel 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version13.2.3 
Target VersionFixed in Version13.2.4 
Summary0000288: Disable client in client configuration
DescriptionI would like to disable a client (and so all its jobs) in the client configuration like i can do already for a specific job (enable = no).
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0000840)
mvwieringen (developer)
2014-04-17 12:48

Fix committed to bareos playground branch with changesetid 1663.
(0000847)
mvwieringen (developer)
2014-05-08 10:49

Fix committed to bareos bareos-13.2 branch with changesetid 1735.
(0001410)
mvwieringen (developer)
2015-03-25 16:51

Fix committed to bareos2015 bareos-14.2 branch with changesetid 4815.
(0001560)
joergs (administrator)
2015-03-25 19:18

Due to the reimport of the Github repository to bugs.bareos.org, the status of some tickets have been changed. These tickets will be closed again.
Sorry for the noise.

- Related Changesets
bareos: playground 17e70de6
Timestamp: 2014-04-16 17:20:14
Author: mvwieringen
Ported: N/A
Details ] Diff ]
Allow to disable client in client configuration

Fixes 0000288: Disable client in client configuration
mod - src/dird/dird_conf.c Diff ] File ]
mod - src/dird/dird_conf.h Diff ] File ]
mod - src/dird/protos.h Diff ] File ]
mod - src/dird/scheduler.c Diff ] File ]
mod - src/dird/ua_cmds.c Diff ] File ]
mod - src/dird/ua_dotcmds.c Diff ] File ]
mod - src/dird/ua_output.c Diff ] File ]
mod - src/dird/ua_select.c Diff ] File ]
mod - src/dird/ua_status.c Diff ] File ]
bareos: bareos-13.2 1e27da2c
Timestamp: 2014-04-16 17:20:14
Author: mvwieringen
Ported: N/A
Details ] Diff ]
Allow to disable client in client configuration

Fixes 0000288: Disable client in client configuration
mod - src/dird/dird_conf.c Diff ] File ]
mod - src/dird/dird_conf.h Diff ] File ]
mod - src/dird/protos.h Diff ] File ]
mod - src/dird/scheduler.c Diff ] File ]
mod - src/dird/ua_cmds.c Diff ] File ]
mod - src/dird/ua_dotcmds.c Diff ] File ]
mod - src/dird/ua_output.c Diff ] File ]
mod - src/dird/ua_select.c Diff ] File ]
mod - src/dird/ua_status.c Diff ] File ]
bareos2015: bareos-13.2 2cc4be3f
Timestamp: 2014-04-16 19:20:14
Author: mvwieringen
Ported: N/A
Details ] Diff ]
Allow to disable client in client configuration

Fixes 0000288: Disable client in client configuration
mod - src/dird/dird_conf.c Diff ] File ]
mod - src/dird/dird_conf.h Diff ] File ]
mod - src/dird/protos.h Diff ] File ]
mod - src/dird/scheduler.c Diff ] File ]
mod - src/dird/ua_cmds.c Diff ] File ]
mod - src/dird/ua_dotcmds.c Diff ] File ]
mod - src/dird/ua_output.c Diff ] File ]
mod - src/dird/ua_select.c Diff ] File ]
mod - src/dird/ua_status.c Diff ] File ]
bareos2015: bareos-14.2 8f33794c
Timestamp: 2014-04-16 19:20:14
Author: mvwieringen
Ported: N/A
Details ] Diff ]
Allow to disable client in client configuration

Fixes 0000288: Disable client in client configuration
mod - src/dird/dird_conf.c Diff ] File ]
mod - src/dird/dird_conf.h Diff ] File ]
mod - src/dird/protos.h Diff ] File ]
mod - src/dird/scheduler.c Diff ] File ]
mod - src/dird/ua_cmds.c Diff ] File ]
mod - src/dird/ua_dotcmds.c Diff ] File ]
mod - src/dird/ua_output.c Diff ] File ]
mod - src/dird/ua_select.c Diff ] File ]
mod - src/dird/ua_status.c Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-04-16 16:15 alexbrueckel New Issue
2014-04-16 19:32 mvwieringen Assigned To => mvwieringen
2014-04-16 19:32 mvwieringen Status new => assigned
2014-04-17 12:48 mvwieringen Changeset attached => bareos playground 17e70de6
2014-04-17 12:48 mvwieringen Note Added: 0000840
2014-04-17 12:48 mvwieringen Status assigned => resolved
2014-04-17 12:48 mvwieringen Resolution open => fixed
2014-05-08 10:49 mvwieringen Changeset attached => bareos bareos-13.2 1e27da2c
2014-05-08 10:49 mvwieringen Note Added: 0000847
2014-12-01 11:55 joergs Status resolved => closed
2014-12-01 11:55 joergs Assigned To mvwieringen =>
2014-12-01 11:55 joergs Fixed in Version => 13.2.4
2015-03-25 16:51 mvwieringen Changeset attached => bareos2015 bareos-13.2 2cc4be3f
2015-03-25 16:51 mvwieringen Changeset attached => bareos2015 bareos-14.2 8f33794c
2015-03-25 16:51 mvwieringen Note Added: 0001410
2015-03-25 16:51 mvwieringen Status closed => resolved
2015-03-25 19:18 joergs Note Added: 0001560
2015-03-25 19:18 joergs Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker